name 'secureci'
maintainer 'Glenn Buckholz'
maintainer_email 'glenn.buckholz@coveros.com'
license 'All Rights Reserved'
description 'Installs/Configures secureci'
long_description 'Installs/Configures secureci'
issues_url       "https://gitlab.com/coveros/secureci-chef/issues"
source_url       "https://gitlab.com/coveros/secureci-chef"
version '0.1.0'
chef_version     '>= 13.0' if respond_to?(:chef_version)

supports 'ubuntu'

depends 'initialuser'
depends 'browser'
depends 'secureci-packages'
depends 'secureci-adminscripts'
depends 'secureci-hostinfo'
depends 'secureci-maven'
depends 'secureci-ant'
depends 'git'
depends 'sonar'
depends 'microk8s'
depends 'nexus'
depends 'subversion'
depends 'secureci-firewall'
#depends 'yasca'
depends 'openscap'
depends 'zap'
depends 'docker'
depends 'secureci-jenkins'
depends 'trac'
depends 'secureci-firstrun'
depends 'secureci-cleanup'
depends 'selenium-tools'
